# You can access these with e.g. pkg-config --variable=moddir znc
prefix=/usr/local
exec_prefix=${prefix}
datarootdir=${prefix}/share
bindir=${exec_prefix}/bin
datadir=${datarootdir}
includedir=${prefix}/include

cxx=c++
DEFS=-DHAVE_CONFIG_H
CPPFLAGS=
MODFLAGS=-O2 -pipe  -D_FORTIFY_SOURCE=2 -Wall -W -Wno-unused-parameter -Woverloaded-virtual -Wshadow -I/usr/local/include -I/usr/include -fvisibility=hidden -fPIC
version=0.202
moddir=${exec_prefix}/lib/znc
moddatadir=${datarootdir}/znc
modlink=-shared

INC_PATH=-I${includedir}/znc

Name: ZNC
Description: An advanced IRC proxy
Version: ${version}
URL: http://znc.in
Cflags: ${DEFS} ${CPPFLAGS} ${MODFLAGS} ${INC_PATH}
